* {
    box-sizing: border-box;
    /* outline: 1px solid #f00 !important;
    opacity: 1 !important;
    visibility: visible !important; */
  }
  
  body {
    /* width: 100vw; */
    margin: 0;
    padding: 0;
    font-weight: 600;
  }

  a {
    text-decoration: none;
  }
  
 
 
 
 /* No media query for `xs` since this is the default in Bootstrap */









/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    .main-container {
        /* background-color: lightcoral; */
        display: flex;
        flex-direction: column;
        margin: 100px 300px 50px 300px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        border-radius: 10px;
    }

    .container2 {
        /* background-color: lightgreen; */
        display: flex;
        flex-direction: row;
        text-indent: 50px;
        font-size: 22px;
        line-height: 1.45;
        margin: 10px 50px 50px 50px;
        color: #0A2463;
        text-align: justify;
    }

    .container2 p {
        line-height: 40px;
    }

    .container1 {
        display: flex;
        flex-direction: row;
        margin: 50px 50px 0px 50px;
        border-bottom: 2px solid #0A2463;
    }

    .container1 .container4 {
        display: flex;
        flex-direction: column;
        margin-left: 20px;
    }

    .container3 {
        width: 250px;
        height: 250px;
        margin-bottom: 10px;
        border: 1px solid #FB3640;
        border-radius: 10px;
        overflow: hidden;
    }

    .container3 img {
        width: 100%;
        border-radius: 10px;
    }

    .container4 h2 {
        margin: 5px 0px;
        color: #0A2463;
    }

    .container4 p {
        margin: 0;
        color: #FB3640;
    }

    .container4 span {
        margin: 12px 0px;

    }

    .container4 span h3 {
        margin: 0;
        text-decoration: underline;
        color: #0A2463;
    }

    .container4 #interests {
        text-indent: 25px;

    }

    .container5 {
        display: flex;
    }

    .container5 a {
        margin: 20px 10px 0px 10px;
    }

    .container5 a:hover {
        border-top: 2px solid #0A2463;
    }

    .research_area_interest {
        text-indent: 30px;
    }



}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {  }